@charset "utf-8";
/**
 *
 *
 *
 */

/*********************************************
**********************************************
		mail form
**********************************************
**********************************************/
@media print,screen {
	#formsection .formwrapper1 {
		margin: 0;
	}
	#formsection .formwrapper1 h3 {
		margin: 30px 0 10px 0;
		font-size: 28px;
		line-height: 1.2em;
		color: #333;
		font-family: "Roboto Condensed",sans-serif;
		font-weight: 500;
		text-align: center;
		background-color: #ddd;
		padding: 5px 10px 7px 10px;
	}
	#formsection .formwrapper1 h3.required:after {
		content: "*Required";
		font-size: 12px;
		color: #c02;
		padding: 0 0 0 5px;
	}
	/*--- error ---*/
	#formsection .formwrapper1 .errormsg {
		display: none;
		background-color: #c02;
		font-size: 13px;
		color: white;
		padding: 0 10px;
		border-radius: 3px;
		margin: 1px 0 0 0;
		box-sizing: border-box;
	}
	#formsection .formwrapper1 #errflag {
		width: 100%;
		text-align: center;
		padding: 20px 10px;
	}
	/*--submit--*/
	#formsection .formwrapper2 {
		margin: 40px 0 0 0;
		display: flex;
		justify-content: center;
	}
	#formsection .formwrapper2 .formbutton,
	#formsection .formwrapper3 .formbutton {
		display: inline;
		margin: 0 20px 0 0;
	}
	#formsection .formwrapper2 .formbutton span {
		display: block;
		background-color: #039154;
		padding: 10px 4em 10px 2em;
		font-size: 18px;
		color: #fff;
		line-height: 1em;
		cursor: pointer;
		letter-spacing: 0.1em;
		position: relative;
		border-radius: 6px;
		border-style: solid;
		bordr-width: 2px;
		border-color: #03b166;
		background-image: url(../../../common/image/icon_chevron_right_fff.svg);
		background-repeat: no-repeat;
		background-position: 95% 50%;
		transition: all 0.2s;
	}
	#formsection .formwrapper2 .formbutton span:hover {
		opacity: 0.7;
	}
	#formsection .formwrapper2 .formbutton.formbuttonBack span {
		padding: 10px 2em 10px 4em;
		background-image: url(../../../common/image/icon_chevron_left_fff.svg);
		background-position: 5% 50%;
	}
}
@media screen and (max-width:479px) {
	#formsection .formwrapper1 h3 {
		font-size: 20px;
	}
	#formsection .formwrapper2 .formbutton span {
		padding: 5px 2em 5px 1em;
		font-size: 14px;
	}
	#formsection .formwrapper2 .formbutton.formbuttonBack span {
		padding: 5px 1em 5px 2em;
	}
}
/*----*/
@media print,screen {
	#formsection #form-first-area {
	}
	#formsection #form-second-area
	,#formsection #form-third-area {
		display: none;
	}
}
/*--- first ---*/
@media print,screen {
	#formsection #first {
	}
	#formsection #first .item {
		display: flex;
	}
	#formsection #first .item.wide {
		display: flex;
		align-items: center;
	}
	#formsection #first .item.full {
		display: block;
	}
	#formsection #first .item .itemName {
		font-size: 13px;
		line-height: 1.2em;
		color: #333;
		text-align: left;
		width: 180px;
		padding: 5px 8px;
		margin: 3px 5px 4px 0;
		border: solid 1px #70d3a3;
		background-color: #ebf1ee;
	}
	#formsection #first .item.wide .itemName {
		width: auto;
		height: 30px;
	}
	#formsection #first .item .itemName.required:after {
		content: "\A*Required";
		white-space: pre;
		font-size: 11px;
		color: #c02;
	}
	#formsection #first .item .itemInput {
		text-align: left;
		font-size: 13px;
		line-height: 1.5em;
		color: #333;
		padding: 3px 0;
	}
	#formsection #first .item .itemInput textarea {
		font-size: 14px;
		width: 100%;
		max-width: 690px;
	}
	#formsection #first .item .itemInput input[type=text] {
		width: 496px;
	}
	#formsection #first .item .itemInput select {
		width: 486px;
	}
	#formsection #first .item ul.policy {
		list-style: none;
		margin: 10px 0 0 0;
		padding: 0;
	}
	#formsection #first .item ul.policy li {
		font-size: 14px;
		line-height: 1.4em;
		color: #666;
		margin-left: 1em;
		text-indent: -1em;
	}
	#formsection #first .item .policy a {
		padding: 0 2px;
		text-decoration: underline;
		color: #039154;
	}
	#formsection #first .item .policy a:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width:869px) {
	#formsection #first .item {
		flex-direction: column;
		margin: 5px 0 0 0;
	}
	#formsection #first .item .itemName {
		height: auto;
		width: calc(100% - 20px);
	}
	#formsection #first .item .itemName.required:after {
		content: " *";
		color: #c02;
	}
	#formsection #first .item .itemInput .postalinput #postal {
		width: 160px;
	}
	#formsection #first .item .itemInput input[type=text] {
		width: calc(100% - 2px);
	}
	#formsection #first .item .itemInput select {
		width: calc(100% - 2px);
	}
}
@media screen and (max-width:439px) {
	#formsection #first .item .itemInput .postalinput {
		flex-direction: column;
	}
	#formsection #first .item .itemInput .postalinput #postal {
		width: 100%;
		margin-bottom: 5px;
	}
}
/*--- second ---*/
@media print,screen {
	#formsection table#second {
		border-collapse: collapse;
		width: 100%;
	}
	#formsection table#second tr th {
		font-size: 15px;
		line-height: 1.5em;
		color: #039154;
		font-weight: normal;
		text-align: left;
		padding: 10px 10px;
		border-style: solid none;
		border-width: 1px;
		border-color: #71d3a3;
	}
	#formsection table#second tr td {
		text-align: left;
		font-size: 15px;
		line-height: 1.5em;
		color: #333;
		padding: 10px 10px;
		border-style: solid none;
		border-width: 1px;
		border-color: #71d3a3;
	}
	/*----*/
	#formsection #form-second-area .formwrapper1 .item {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin: 10px 0 0 0;
	}
	#formsection #form-second-area .formwrapper1 .item .itemName {
		font-size: 13px;
		line-height: 1.2em;
		color: #333;
		text-align: left;
		padding: 5px 8px;
		margin: 3px 5px 4px 0;
		border: solid 1px #70d3a3;
		background-color: #ebf1ee;
		height: 30px;
	}
	#formsection #form-second-area .formwrapper1 .item .itemInput {
	}
}
@media screen and (max-width:699px) {
	#formsection table#second tr th {
		font-size: 13px;
		padding: 10px 0;
	}
	#formsection table#second tr td {
		font-size: 13px;
		padding: 10px 0 10px 5px;
	}
}
/*--- third ---*/
#formsection #form-third-area #formwrapper1 {
	font-size: 16px;
	color: #333;
	line-height: 1.5em;
}

/*--- end of file ---*/
